@echo off
echo You are about to install the Front Page Sports: Baseball
echo demonstration program to your hard drive. This demo will
echo require approximately 5.25 megabytes of available hard drive
echo space to install. When the installation is complete, the
echo demo will occupy approximately 3.75 megabytes.
echo.
echo To install the FPS:Baseball demo, you must be logged to
echo the drive or subdirectory where these files are located.
echo.
echo Press CTRL-C now to abort the installation of the demo or
pause
if "%1"=="" GOTO param
md %1\dynamix
md %1\dynamix\baseball
copy . %1\dynamix\baseball
%1
cd \dynamix\baseball
baseball.exe /r
del baseball.exe
echo.
echo The Front Page Sports: Baseball demo is now installed to
echo your %1 drive. To run the demo type: PLAYBALL [enter]
echo.
echo If you have a 100% SoundBlaster compatible sound card
echo installed, type: PLAYBALL -SB [enter]
echo.
echo For complete information about this demo, type: README [enter]
echo.
echo Copyright 1994 Dynamix, Inc.
goto end
:param
echo You need to specify the drive letter (with colon) of the drive
echo you wish to install the Front Page Sports: Baseball demo on.
echo.
echo For example, if you wish to install the demo to the C: drive
echo you should type: INSTALL C: [enter]
goto end
:end
